.container-header{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;

    display: grid;
    grid-template-columns: auto 1fr;
    align-items: center;

    padding: 2rem 12rem;

    background: var(--background);
    z-index: 9999;
    box-sizing: border-box;
}

.custom-logo{
    max-height: 50px;
    width: auto;
}
.custom-logo-link{
    display: flex;
    align-items: center;
    padding: 0;
}

.main-nav{
    justify-self: center;
    width: 100%;
    position: relative;
}
#menu-menu-principal{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 2rem;
    list-style: none;
    margin: 0;
    padding: 0;
}

.main-nav .btn-contact {
    position: absolute;
    right: 0;
}

#menu-menu-principal > li > a{
    font-family: var(--didactgothic);
    font-weight: 400;

    text-decoration: inherit;

    color: var(--text);
    font-size: 1.125rem;

    padding: 0 1rem;
}

.current-menu-item{
    padding: 0.5rem;

    border-radius: 50px;
    background-color: var(--background);
}
.current-menu-item > a{
    color: var(--subtitle) !important;
}

.btn-contact, .wp-block-button__link{
    padding: 1rem;

    font-size: 1.125rem;

    border-radius: 20px;
    background-color: var(--fondbtn) !important; 
}

.btn-contact > a{
    color: var(--text) !important;
}

.btn-hero{
    max-width: 100%;
    width: 100%;

    align-items: center;
    justify-content: center;

    margin-top: 5% !important;
}

.min{
    display: none;
}

/*FOOTER*/
footer{
    background-color: var(--fondbtn);
}

.container-footer{
    background-color: var(--fondbtn);

    display: grid;
    grid-template-columns: repeat(4, 1fr);

    gap: 2rem;

    padding: 4rem 12rem;

    align-items: start;
}

.container-footer > img{
    max-width: 100%;
    width: 30%;
    height: auto;    
}
.footer-txt{
    color: var(--background);

    font-weight: 600;
}

.navigation, .subscribe, .contact{
    color: var(--background);
    font-weight: 700;
}
.navigation > ul, .subscribe > ul,
.contact > ul{
    padding: 0;
}
.navigation > ul > li >a, .subscribe > ul > li > a,
.navigation > ul > li, .subscribe > ul > li,
.contact > ul > li, .min-footer > a{
    font-weight: 200;
    font-size: 1.25rem;

    line-height: 1.5;

    text-decoration: none;
    list-style: none;

    color: var(--background);    
}

.min-footer{
    max-width: 100%;

    background-color: var(--fondbtn);
    border-top: 1px solid var(--background); 
    text-align: center; 

    padding: 3rem 0;
}

